1e51b9 Updated to version 3.2.4, 3.3.2 required new dependencies that are not included in Fedora yet

Authored and Committed by jonny 6 months ago
    Updated to version 3.2.4, 3.3.2 required new dependencies that are not included in Fedora yet
    
        
file modified
+2 -0
file modified
+4 -1
file modified
+2 -2